{
  "name": "package-test",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "packageManager": "yarn@3.6.3",
  "workspaces": [
    "local/cjs",
    "local/esm",
    "npm/cjs",
    "npm/esm"
  ]
}
